Plans to upgrade for NextCloud Serverversion 22 or higher

Tab.Digital which is mentioned as one of the hosters on your wesite is running its hosted NextCloud offering on server version 22. When I try to enbale EHR (Kailona) app, the system tells me:

  • This app cannot be installed because the following dependencies are not fulfilled:
  • Server version 21 or lower is required.

What are the plans to make the app available for higher version?